.sp_oY_mHS5pi9c{background-image:url(/rsrc.php/v3/yK/r/VVj0nHPSjtD.png);background-size:auto;background-repeat:no-repeat;display:inline-block;height:16px;width:16px}.sp_oY_mHS5pi9c.sx_8d1a05{background-position:0 0}.sp_oY_mHS5pi9c.sx_8303b6{background-position:0 -17px}

#bootloader_rrlD1{height:42px;}.bootloader_rrlD1{display:block!important;}